Subject: bug#68246: 30.0.50; Add non-TS mode as extra parent of TS modes

From: João Távora <[email-masked]>
Date: Sun, 14 Jan 2024 23:18:11 +0000

Eli Zaretskii <[email-masked]> writes:

>> Now come back to the subject. What we can do now, it seems, is to
>> apply this on master and observe what breaks?
>
> I agree, and Stefan evidently also agrees, since he already installed
> this on master, with suitable changes to NEWS and the ELisp reference
> manual.

I don't see the Stefan M's patch to this bug number in either master or
Emacs 29.  If possible I'd like to sign off on the Eglot parts of the
final version of the patch to be installed.